This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voci.

Last updated by Laura 4 mesi, 2 settimane fa.

Assigned support staff: Laura.

Autore Post
June 2, 2019 at 10:15 am #3937143

Gianni

Hello

On a WordPress 3.8 installation ( with php 5.6 ) i'm using

1) sitepress-multilingual-cms 3.0.1
2) wpml-cms-nav 1.4
3) wpml-sticky-links 1.3
4) wpml-string-translation 2.0.1

I'm updating the WordPress core from 3.8 to 4.2 and php from 5.6 to 7.0 (I need to use WP4.2 on php7.0)
but after the WP core update WPML plugins are not working. (I have also updated WPML plugins to latest versions)

Please could you help to find the correct plugin versions I have to use on WP4.2 . php7.0 ?

Thank you
Gianni

June 2, 2019 at 5:54 pm #3937883

Laura
Supporter

Languages: Inglese (English ) Italiano (Italiano ) Portoghese, Brasile (Português )

Timezone: Europe/Rome (GMT+02:00)

Salve,

grazie per averci contattato.

WPML 3.1.9.6 è uscito il giorno prima del rilascio di WordPress 4.2 (come puoi vedere qui: https://wpml.org/it/download/wpml-multilingual-cms/?section=changelog)
PHP 7.0 invece è stato rilasciato a dicembre di quell'anno ma potrebbe essere ugualmente supportato.

Dal momento che si tratta di versioni molto vecchie che non supportiamo più, posso suggerirti di:
- disinstallare completamente WPML e gli addon
- partire dalla 3.1.9.6 e verificare se funziona
- se sì, installare gli addon corrispondenti alla versione

Fammi sapere se così risolvi o se hai bisogno di ulteriore assistenza.